/*
 Theme Name:     Ocean WP Child Theme
 Theme URI:      
 Description:    Ocean WP Child Theme réalisé par Maxime ADAM - Adam's Workshop
 Author:         Maxime ADAM - Adam's Workshop
 Author URI:     
 Template:       oceanwp
 Version:        1.0.0
*/

html, body {
  overflow-x: hidden;
}
body {
  position: relative
}

.salon_bloc_text_left{
min-height:254px;
}
.salon_bloc_text_center{
min-height:254px;
}
.salon_bloc_text_right{
min-height:254px;
}
h3{
	font-family: Belgrano, Georgia, serif!important;
}

/*formmulaire de contact*/
/*logo*/
.logo_mail{
height:25px!important;
width:auto;
padding-right:10px;
display:inline-block!important;
}

/*élements du formulaire*/
#nf-form-2-cont{
padding-left:15px;
padding-right:15px;
background-color:#ebebeb;
box-shadow: 0px -1px 15px grey; 
-moz-box-shadow: 0px -1px 15px grey; 
-webkit-box-shadow: 0px -1px 15px grey; 
-o-box-shadow: 0px -1px 15px grey;
}
.nf-before-form-content{
padding-top:10px;
}
#nf-field-7{
height:45px;
}
#nf-field-8{
background-color:#d7d7d7;
margin-bottom:10px;
}

/*téléphone*/
/*logo*/
.logo_tel{
height:25px!important;
width:auto;
padding-right:10px;
display:inline-block!important;
}

/*localisation*/
/*logo*/
.logo_map{
height:25px!important;
width:auto;
padding-right:10px;
display:inline-block!important;
}

#site-navigation-wrap{
	padding-top:6vh;
}

@media only screen and (min-device-width : 280px) and (max-device-width : 480px) {	
	.fadeInUp{
	animation-name:none!important;
	}	
	.fadeIn{
	animation-name:none!important;
	}	
	.fadeInDown{
	animation-name:none!important;
	}	
	.fadeInRight{
	animation-name:none!important;
	}	
	.fadeInLeft{
	animation-name:none!important;
	}		
}

#planity_div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%; /* S'assurer qu'il prend toute la largeur */
}


.planity-component-button {
    margin: 10px!important; /* Ajoute un léger espace si besoin */
}

@media only screen and (min-device-width : 1023px) and (max-device-width : 1150px) {	
	.elementor-element-d089b85{
		margin-bottom:1px!important;
	}	
}

@media only screen and (min-device-width : 1151px) and (max-device-width : 1278px) {	
	.elementor-element-88197d8{
		margin-top:12vh!important;
	}
}

@media only screen and (min-device-width : 1279px) and (max-device-width : 1367px) {	
	.elementor-element-88197d8{
		margin-top:12vh!important;
	}
	
	.elementor-element-9773a31 > .elementor-widget-container{
		padding-top: 54px!important;
		padding-right: 9px!important;
		padding-bottom: 51px!important;
		padding-left: 15px!important;
}








